Subject: (whorl) Wedding Attack by Inhumi

From: James Jordan <jbjordan4 at home.com>
Date: Wed, 11 Apr 2001 13:43:44 +0000

Why a battle at a wedding? Here's some grist for the mill, offered only as 
a possibility from Revelation 19 (my translation), where the marriage 
supper is also a battle involving birds of the air. Seem to be some 
parallels. -- Patera Nutria

9And he says to me, "Write:
Blessed are those who to the Marriage Supper of the Lamb are called."
And he says to me:
"These are true words of God."

10And I fell prostate at his feet to worship him.
And he says to me, "See that you do not do that!
A fellow-servant of yours I am, and of your brethren who hold the testimony 
of Jesus.
To God give worship!
For the testimony of Jesus is the Spirit of prophecy."

11And I saw heaven opened.
And behold, a white horse
And He who sat upon it called Faithful and True,
And in righteousness He judges and wages war,
12And His eyes like a flame of fire,
And upon His head many diadems.
Having a name written that no one knows except Himself.
13And clothed with a garment sprinkled (or dipped) in blood.
And His name is called The Word of God.
14And the armies in heaven were following Him on white horses,
clothed in fine linen, white, clean.

15And from His mouth comes a sharp sword,
so that with it He may smite the nations,
And He will shepherd them with a rod of iron,
And He treads the wine press of the fierce wrath-wine of God the Almighty.
16And He has on His garment and on His thigh a name written:
"King of kings and Lord of lords."

17And I saw an angel standing in the sun.
And he cried out with a loud voice,
Saying to all the birds that fly in midheaven:
"Come, be assembled for the Great Supper of God,
18In order that you may eat
flesh-hunks of kings,
and flesh-hunks of chiliarchs,
and flesh-hunks of mighty men,
and flesh-hunks of horses
and of those sitting on them,
and flesh-hunks of all sorts:
freemen
and slaves
and small
and great."

19And I saw the beast
and the kings of the land
and their armies,
Assembled to make war against Him who sat upon the horse
and against His army.

20And the beast was seized,
And with him the false prophet
who performed the signs before him,
by which he deceived
those who received the mark of the beast
and those who worshipped his image.
These two were thrown alive into the lake of fire,
Which burns with brimstone.
21And the rest were killed with the sword that came from the mouth
of Him who sat upon the horse,
And all the birds were filled with their flesh-hunks.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com